.checkout-page {
  padding: 33px 0 150px;

  @include screen-max($mobile) {
    padding: 26px 0 60px;
  }

  .section {
    &__header {
      margin-bottom: 70px;

      @include screen-max($mobile) {
        margin-bottom: 58px;
      }
    }

    &__title {
      color: $colorGreen;
      margin-bottom: 50px;

      @include screen-max($mobile) {
        margin-bottom: 20px;
      }
    }

    &__content {
      max-width: 772px;
    }

    &__review {
      width: 100%;

      @include screen-min($mobile) {
        max-width: 275px;
      }
    }

    .shop-header {
      margin-bottom: 50px;

      @include screen-max($mobile) {
        margin-bottom: 34px;
      }
    }

    .checkout {
      .woocommerce-billing-fields {
        &__title {
          padding-top: 30px;
          margin-bottom: 28px;
        }
      }

      .order_review {
        &__title {
          padding-top: 22px;
          margin-bottom: 22px;
        }
      }

      .additional {
        &__title {
          padding-top: 30px;
          margin-bottom: 18px;
        }

        &__content {
          font-size: calculateSize(16);
          line-height: calculateSize(26);
          font-weight: 500;
          margin-bottom: 26px;
        }

        .notes {
          margin-bottom: 46px;

          @include screen-max($mobile) {
            margin-bottom: 34px;
          }
        }
      }

      .review-order {
        &__content {
          & > * {
            margin-bottom: 10px;
          }
        }
      }

      .place-order {
        .button {
          @include screen-max($mobile) {
            width: 100%;
          }
        }
      }
    }
  }
}
